{
    "path": "$OET_PATH/testcases/function_test/pkg_test/geronimo-jaspic-spec/geronimo-jaspic-spec-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_geronimo-jaspic-spec-help_install",
            "desc": "测试geronimo-jaspic-spec-help软件包的安装功能，验证安装过程是否成功",
            "machine num": 1
        },
        {
            "name": "test_geronimo-jaspic-spec-help_function_config",
            "desc": "测试geronimo-jaspic-spec-help软件包的配置功能，验证配置是否正确"
        }
    ]
}